<html>
  <head>
  </head>
  <body>
     <div class="booyah-box col-10 offset-1">
      <div align="center">
        <h1> Page That Everyone Sees </h1>
      </div>
      <div class="row feature text-center">
<!-- 
          <%= link_to 'Sign In', new_user_session_path, class: 'nav-link' %> -->
<!--         <div class="col-12 col-sm">
          <h3>Edit</h3>
        </div>

        <div class="col-12 col-sm">
          <h3>Update</h3>
        </div>

        <div class="col-12 col-sm">
          <h3>Delete</h3> -->
        </div>
      </div>
    </div>
  </body>
</html>